<!DOCTYPE html>
<html>
<head>
	<title>Bootstrap</title>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="ch7_about.css">
</head>
<body>


	<nav class="nav bg-gray">
		<div class="container py-5x">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#biljana">
					<span class="icon-bar"></span>
        			<span class="icon-bar"></span>
        			<span class="icon-bar"></span>  
				</button>
				<a href="#" class="navbar-brand">
					Glozzom</a>
			</div>
			<div class="collapse navbar-collapse" id="biljana">
				<ul class="nav navbar-nav navbar-right">
					<li><a href="challenge7-home1.html">HOME</a></li>
					<li><a href="challenge7-aboutus.html">ABOUT US</a></li>
					<li class="active"><a href="challenge7-services.html">SERVICES</a></li>
					<li><a href="challenge7-blog.html">BLOG</a></li>
					<li><a href="challenge7-contact.html">CONTACT</a></li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container-fluid">
		<div class="row bg-header bg-200 text-center text-white">
			<div class="overlay1 bg-200">
				<div class="col-md-6 col-md-offset-3 col-sm-6 col-sm-offset-3 ">
					<h2>Services</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. </p>
				</div>
			</div><!-- overlay-->
		</div><!-- row Services-->
	</div><!-- header-->

	<div class="container">
		<div class="row pb ">
			<div class="col-md-4 col-sm-4">
				<div class="panel-wrap">
					<!-- PANEL 1 -->

				    <div class="panel panel-default">
					  <div class="panel-heading">Service Plan One</div>
					  <div class="panel-body text-center">
					  	<h3>59.99$/Month</h3>
					  	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod.</p>
					  	<table class="table" style="border:1px solid #ddd;">
						    <tbody>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature One</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Two</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Three</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Four</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Five</td>

						      </tr>

						    </tbody>
						  </table>
						  <button class="btn btn-block bg-red text-white btn-default">Get It</button>
					  </div>
					  <div class="panel-footer">1 Year Plan</div>
					</div>
				</div>
			</div>
			<div class="col-md-4 col-sm-4">
				<div class="panel-wrap">
					<div class="panel panel-default">
					  <div class="panel-heading">Service Plan Three</div>
					  <div class="panel-body text-center">
					  	<h3>99.99$/Month</h3>
					  	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod.</p>
					  	<table class="table" style="border:1px solid #ddd;">
						    <tbody>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature One</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Two</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Three</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Four</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Five</td>

						      </tr>

						    </tbody>
						  </table>
						  <button class="btn btn-block bg-red text-white btn-default">Get It</button>
					  </div>
					  <div class="panel-footer">1 Year Plan</div>
					</div>
				</div>
			</div>

			<div class="col-md-4 col-sm-4">
				<div class="panel-wrap">
					<!-- PANEL 3 -->

	
					<div class="panel panel-default">
					  <div class="panel-heading">Service Plan Three</div>
					  <div class="panel-body text-center">
					  	<h3>129.99$/Month</h3>
					  	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod.</p>
					  	<table class="table" style="border:1px solid #ddd;">
						    <tbody>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature One</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Two</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Three</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Four</td>
						      </tr>
						      <tr>
						        <td><i class="fa fa-check fa-3x" aria-hidden="true"></i>Feature Five</td>

						      </tr>

						    </tbody>
						  </table>
						  <button class="btn btn-block bg-red text-white btn-default">Get It</button>
					  </div>
					  <div class="panel-footer">1 Year Plan</div>
					</div>
				</div>
			</div>
		</div><!-- row -->
	</div> <!-- container-fluid  -->

	<div class="container-fluid">	
		<div class="row bg-gray">
			<div class="container text-white">
				<div class="row py-20">
					<h3 class="text-center ">Frequently Asked Questions</h3>
					<div class="col-md-6 col-sm-6">
					    <div class="border-gray">
							<button type="button" style="background-color: rgb(45, 44, 44); color: white; border:none; border-bottom:1px solid rgb(59, 59, 59)" class="btn bg-gray text-white btn-default text-center btn-block " data-toggle="collapse" data-target="#question1">
								Question One?
							</button>
							<div id="question1" class="collapse" style="background-color: rgb(45, 44, 44); padding:10px; border-top:1px solid black">
								<p class="collapse-box">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							</div>
							<button type="button" style="background-color: rgb(45, 44, 44); color: white; border:none;border-bottom:1px solid rgb(59, 59, 59)" class="btn bg-gray text-white btn-default text-center btn-block " data-toggle="collapse" data-target="#question2">
								Question Two?
							</button>
							<div id="question2"" class="collapse" style="background-color: rgb(45, 44, 44); padding:10px; border-top:1px solid black">
								<p class="collapse-box">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							</div>
							<button type="button" style="background-color: rgb(45, 44, 44); color: white; border:none;border-bottom:1px solid rgb(59, 59, 59)" class="btn bg-gray text-white btn-default text-center btn-block " data-toggle="collapse"data-target="#question3">
								Question Three?
							</button>
							<div id="question3" class="collapse" style="background-color: rgb(45, 44, 44); padding:10px; border-top:1px solid black">
								<p class="collapse-box">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							</div>
						</div>	
					</div>
					<div class="col-md-6 col-sm-6">
						<div class="border-gray">
							<button type="button" style="background-color: rgb(45, 44, 44); color: white; border:none;border-bottom:1px solid rgb(59, 59, 59)" class="btn bg-gray text-white btn-default text-center btn-block " data-toggle="collapse" data-target="#question4">
								Question Four?
							</button>
							<div id="question4" class="collapse" style="background-color: rgb(45, 44, 44); padding:10px; border-top:1px solid black">
								<p class="collapse-box text-left">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							</div>
							<button type="button" style="background-color: rgb(45, 44, 44); color: white; border:none;border-bottom:1px solid rgb(59, 59, 59)" class="btn bg-gray text-white btn-default text-center btn-block " data-toggle="collapse" data-target="#question5">
								Question Five?
							</button>
							<div id="question5" class="collapse" style="background-color: rgb(45, 44, 44); padding:10px; border-top:1px solid black">
								<p class="collapse-box">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							</div>
							<button type="button" style="background-color: rgb(45, 44, 44); color: white; border:none;border-bottom:1px solid rgb(59, 59, 59)" class="btn bg-gray text-white btn-default text-center btn-block " data-toggle="collapse"data-target="#question6">
								Question Six?
							</button>
							<div id="question6" class="collapse" style="background-color: rgb(45, 44, 44); padding:10px; border-top:1px solid black">
								<p class="collapse-box">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							</div>
						</div>
					</div>
					
				</div> <!-- row inner-->
				
			</div>
		</div>
		<!-- FOOTER -->
		
	</div> <!-- container-fluid  -->

	<div class="container-fluid">	

		<div class="row  bg-black">
			<div class="col-md-12 ">
				<h4 class="text-center py-20">Copyright 2017 @ Glozzom</h4>
			</div>
		</div>
		<!-- FOOTER -->
		
	</div> <!-- container-fluid  -->


</body>
<html>